/* CSS Document */
/* Gestion des puces, vignettes et images des articles */
a.avign img{
	border:0;
	margin:5px;
}
img.vign{
	margin:5px;
	vertical-align:middle;
}
img.imgpuce{margin-right:5px;}
img.photo{margin:10px;}
a.localisation img{
	border:0;
	vertical-align:middle;
}
.liresuite img{
	border:0;
}
/**/

/* Séparation des articles */
div.separ hr{display:none !important;}
div.separ{
/*	display:block;	*/
	clear:both;
}
div.fincontenu{
	display:block;
	clear:both;
}
/**/

/* .TListe h4{margin:0;} */
.TListe h5{margin:5px;}
.TListe{margin-bottom:10px;}
div.contact{
border : 1px solid #eee;
margin:1.5em 0;
}
address.contact span, div.contact span {
	margin-left:20px;
	display:block;
}

/* ======= Positionnement des colonnes appelées pour le contenu ======== */
div#colA{
	float:left;
	text-align:left;
/*	margin-left:10px;	*/
}
div#colB{
	float:left;
	text-align:left;
/*	margin-left:10px;	*/
}
div#colC{
	float:left;
	text-align:left;
/*	margin-left:10px;	*/
}
div.c30{width:29%;}
div.c40{width:39%;}
div.c50{width:49%;}
/**/
div.contenu{
	padding:0.5em;
	text-align:left;
}

.c30 .TListe, .c40 .TListe, .c50 .TListe{margin:0.5em;}
.c30 .TContenu, .c40 .TContenu, .c50 .TContenu{margin:0.5em;}

/* ============ redactionnel et actus =============== */
.resume {margin-bottom:1em;}
.critere ul{margin:0;}
.critere li{display:inline;list-style-type:none;padding:0.5em;}

/* ============ Annuaire =============== */
div.annuaire{
	/* font-size:70%; */
	margin-bottom:20px !important;
}
form#formAnnu{margin-left:20px;}
#formAnnu fieldset{
	margin-bottom:10px;
	font-size:80%;
}
div.annuaire .criteres{
	color: #999;
	font-size: 70%;
}

/* =========== Diaporama =============== */
div.diaporama{text-align:center;}
ul.listdiapo{
	margin:0;
	padding:0;
	list-style-type:none;
}
ul.listdiapo li{
	margin:0;
	padding:0;
	display:inline;
}
img.vdiapo{
	margin:3px;
	border:1px solid black;
}
div.diapo{text-align:center;}
.diapo img{border:1px solid black;}
h5.auteur{text-align:right;}

/* ========= Diapo2 ========== */
div.diapo2{
	width:20%;
/*	position:relative;	*/
	float:left;
	padding:0.3em;
}
div.diapo2Detail{
/*	position:relative;	*/
	padding:0.5em;
}

/* ========= Agenda ========== */
ul.cAnnee{
	display:block;
	border-bottom:1px solid black;
	list-style-type:none;
}
.cAnnee li{display:inline;}
ul.cMois{
	display:block;
	border-bottom:1px solid black;
	list-style-type:none;
}
.cMois li{display:inline;}
.cAnnee a, .cMois a{
	margin:0.6em;
	color:black;
	text-decoration:none;
	font-weight:bold;
}
.cAnnee li a:hover, .cMois a:hover{
	color:#999;
	font-size:medium;
}
a.aOver{color:#999;}
h3.tmois{
	text-transform:capitalize;
	padding:20px;
}
span.date{
	display:block;
	margin-bottom:10px;
}

/* ======== Calendrier ========== */
.calendrier{
	position:relative;
	width:210px;
/*	border:1px solid #ddd;	*/
}
.refmois{
	padding:0.2em 0;
	display:block;
	background:#7B849C;
	font-size:0.8em !important;
}
.prec, .suiv{
	font-size:1em !important;
	margin:0 0.2em;
}
.prec a, .suiv a{
	font-weight:bold !important;
	color:white !important;
	text-decoration:none !important;
}
.ncalend{width:100%;}
.ncalend th{
	width:14%;
	height:20px;
	text-align:center;
	vertical-align:middle;
	background:#B5B5C6;
	font-size:0.8em !important;
	color:black;
}
.ncalend td{
	height:15px;
	text-align:center;
	vertical-align:middle;
	background:#C0C8D6;
	font-size:0.8em !important;
}
.jourManif{
	display:block;
	background:#ddd !important;
}
.ncalend a{
	color:black !important;
	text-decoration:none !important;
	font-weight:bold !important;
}
.ncalend a:hover{
	color:black !important;
	text-decoration:overline !important;
	font-weight:bold !important;
}

/* ======== Téléchargement ========= */
div.lnkpdf{float:right;}
.lnkpdf img{border:0;}
a.alnk{display:block;}

/* ========= Plan de Site ========== */
h6.n1plsite a{
	color: #ccc;
	text-decoration: none;
}
ul.n2plsite a{
	color:	black;
	text-decoration: none;
}
li.n3plsite{
	margin-left: 10px;
	font-size: 90%;
	list-style-type: square;
}
li.n4plsite{
	margin-left: 20px;
	font-size: 80%;
	list-style-type: disc;
}
li.n5plsite{
	margin-left: 30px;
	font-size: 70%;
	font-weight: normal !important;
	list-style-type: circle;
}
a.extraplsite{color: red !important;}

/* ========= Moteur de recherche ========= */
.listerecherche ul{
	list-style-type:circle;
	line-height:1.5em;
}
.listerecherche .titre, .listerecherche .resume, .listerecherche .contact{
	margin:0;
	padding:0;
}

/* ========= Formulaires ============ */
.genform label{
	display:block;
	margin: 1.5em 0;
}
.genform input{vertical-align:middle;}
.genform .detail{margin:1em 0;}
input#envoyer{margin:1em 0;}
.genform input[type="checkbox"]{display:inline !important;}
.genform input[type="text"]{display:block !important;}
.genform textarea {display:block !important;}
.genform select {display:block !important;}
.iconeform{
	border:0;
	margin-right:0.3em;
	vertical-align:middle;
}

/* --- Newsletter inscription form --- */
/* .champtxt{width:330px;} */
.captcha{
	margin:0 0.5em 0 0;
	vertical-align:middle;
}
#strCAPTCHA{margin:0.2em 0 0 0;}

img[name=envoyer],img[alt^=envoyer]{
	display:none;
}